Loading...
Searching...
No Matches
Halide::Internal::Elf::iterator_range< T > Class Template Reference

`#include <Elf.h>`

## Public Member Functions

| iterator_range (T b, T e)
T | begin () const
T | end () const

## Detailed Description

template<typename T>
class Halide::Internal::Elf::iterator_range< T >

Definition at line 33 of file Elf.h.

## Constructor & Destructor Documentation

## iterator_range()

template<typename T>

Halide::Internal::Elf::iterator_range< T >::iterator_range | ( | T | b,
|  | T | e )

inline

Definition at line 37 of file Elf.h.

## Member Function Documentation

## begin()

template<typename T>

T Halide::Internal::Elf::iterator_range< T >::begin | ( |  | ) | const

inline

Definition at line 41 of file Elf.h.

## end()

template<typename T>

T Halide::Internal::Elf::iterator_range< T >::end | ( |  | ) | const

inline

Definition at line 44 of file Elf.h.

The documentation for this class was generated from the following file:

- src/Elf.h